<?php

namespace Modules\Speaker\Database\Seeders;

use App\Classes\Dynamics\Models\Customer;
use Illuminate\Database\Seeder;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Hash;
use Modules\Company\Entities\Company;
use Modules\Country\Entities\Country;
use Modules\Speaker\Entities\Speaker;
use Str;

class SpeakerDatabaseSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        Model::unguard();

        DB::statement('SET FOREIGN_KEY_CHECKS=0');

        //

        DB::statement('SET FOREIGN_KEY_CHECKS=1');
    }
}
